.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9ef668e8-2da0-924e-a4e9-2780dbd99d34 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce87284a-d831-0d2f-312b-09797cd2eb83 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-e21769f2-5d02-e811-01b3-159ac0c5a375 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f07ebc06-61b5-f363-ec03-d57b87882756 {
margin-bottom: 2rem !important;
}
